@media screen and (max-width: 1399px) {
  .bann_heading h1 {
    font-size: 2.3rem !important;
  }
  .bann_pd {
    padding: 200px 0 60px 0;
  }
  .about_1,
  .category_sec {
    padding-bottom: 100px;
  }
  h2.sec_hd {
    font-size: 28px;
  }
  h6 {
    font-size: 20px;
  }
  .img_detail h3 {
    font-size: 24px;
  }
  .d_backdrop_description .title {
    line-height: 44px;
    font-size: 37px;
    text-shadow: 3px 2px 1px rgb(175 175 175 / 46%);
  }
  ul.bullets li {
    margin: 5px 0;
    font-size: 15px;
  }
  .hover-portfolio .goto {
    width: 4rem;
  }
  .service_1 {
    padding: 200px 0 75px 0;
  }
  .play_btn {
    align-items: center;
    width: 70px;
    height: 70px;
    font-size: 19px;
  }
  .category_heading,
  .testimonial_heading {
    margin-bottom: 15px !important;
  }
  .quote_icon {
    font-size: 50px;
  }
  .box_wrapper {
    padding: 30px 20px 15px 20px;
  }
  .contact_left .d-flex.mb-4 {
    margin-bottom: 10px !important;
  }
  .contact_left ul.list-unstyled.mt-5.d-flex {
    margin: 20px 0 !important;
  }
  .contact_icon i {
    font-size: 22px;
  }
  .contact_box {
    gap: 7px !important;
  }
  .form_wrapper {
    padding: 1rem !important;
  }
  .footer-sec h1 {
    font-size: 25px;
    margin-bottom: 15px;
  }
  .search_box input {
    width: 100%;
  }
  .main-cart-wrapper .table-responsive .table thead tr th {
    font-size: 15px;
  }
  .main-menu a.btn {
    padding: 3px 23px;
    font-size: 17px;
  }
  .col-portfolio-page {
    margin: 114px;
  }
  .checkout-order-area .product-checout-area .checkout-item.shipping_box{
    flex-wrap: wrap;
  }
  .frame_container label {
    font-size: 12px;
  }
  .frame_container{
    flex-wrap: wrap;
    justify-content: center;
  }
  .frame_container span{
    display: block;
    width: 100%;
  }
  .frame_container span select {
    width: 40%;
  } 
} 
@media screen and (max-width: 1199px) {
  .main-menu a.btn {
    font-size: 14px;
    letter-spacing: 2px;
    display: inline-block;
  }
  .bann_heading h1 {
    font-size: 2rem !important;
  }
  .sec_pd {
    padding: 70px 0 50px 0;
}
  .col-portfolio-page:nth-of-type(odd) .d_backdrop_description {
    width: 44%;
    left: calc(30% + 15rem);
  }
  .col-portfolio-page:nth-of-type(even) .d_backdrop_description {
    width: 44%;
    right: calc(31% + 15rem);
  }
  .col-portfolio-page {
    margin: 125px;
  }
  .service_1 {
    padding: 150px 0 60px 0;
  }
  .play_btn {
    width: 55px;
    height: 55px;
    font-size: 14px;
  }
  .service_left ul {
    gap: 15px !important;
  }
  .line {
    width: 50px;
  }
  .category_heading {
    width: 100% !important;
  }
  .box_wrapper {
    text-align: left !important;
  }
  .quote_icon {
    font-size: 40px;
  }
  .inner_bann_hd h1 {
    font-size: 4rem;
  }
  .inner_bann_hd p {
    font-size: 18px;
  }
  .category_detail h3 {
    font-size: 22px;
  }
  .footer-sec ul.footer-address li {
    width: 100%;
  }
.main-cart-wrapper .table-responsive .table tbody tr td .cart-title {
  font-size: 14px;
}
  .main-cart-wrapper .table-responsive .table tbody tr td > span.d-flex.gap-5{
    gap: 1rem !important;
  }
  .cart{
    max-width: 15%;
  }
  .main-cart-wrapper .table-responsive .table tbody tr td .cart-price{
    margin-right: 30px;
  }
  .main-cart-wrapper .table-responsive .table tbody tr td .subtotal-price{
    margin-left: 8px;
  }
  .main-cart-wrapper .table-responsive .table tbody tr td .quantity-basket .qty{
    width: 120px;
    padding: 7px 15px;
  }
  .main-cart-wrapper .table-responsive .table tbody tr td .quantity-basket .qty input{
    width: 25px;
    font-size: 15px;
  }
  .main-cart-wrapper .table-responsive .table tbody tr td .quantity-basket .qty .qtyminus, .main-cart-wrapper .table-responsive .table tbody tr td .quantity-basket .qty .qtyplus{
    padding: 5px 8px;
  }
  .main-cart-wrapper .col-xl-3 .table-responsive .table tbody tr td > span.d-flex.gap-5{
    padding: 0 10px;
  }
  .shop_sec .nav-tabs .nav-link {
    font-size: 14px;
    padding: 8px 17px;
  }
  .about_left {
    margin-top: 100px;
  }
  .checkout-order-area .product-checout-area .checkout-item.shipping_box .form-check{
    padding: 0;
    justify-content: flex-start;
  }
  .contact_left ul {
    gap: 85px;
  }
  .contact_detail p{
    font-size: 13px;
  }
}

@media screen and (max-width: 991px) {
  .about_left {
    margin-bottom: 30px;
  }
  .col-portfolio-page {
    margin: 65px;
  }
  .d_backdrop_description .title {
    line-height: 33px;
    font-size: 28px;
    text-shadow: 3px 2px 1px rgb(0 0 0 / 87%);
  }
  .sec_pd {
    padding: 65px 0 65px 0;
}
  .hover-portfolio .goto {
    width: 3.5rem;
  }
  ul.bullets li {
    margin: 0px 0;
    font-size: 14px;
  }
  .btn_container.shop_btn {
    margin-top: 70px;
  }
  .service_1 {
    padding: 120px 0 50px 0;
  }
  .category_sec {
    padding: 100px 0 50px 0;
  }
  .about_left {
    justify-content: center;
  }
  .about1_right {
    text-align: center;
  }
  .about1_right h6 {
    justify-content: center;
  }
  .category_content h3 {
    font-size: 21px;
    font-weight: 400 !important;
  }
  .category_content p {
    font-size: 13px;
  }
  .category_content {
    padding: 12px;
  }
  .category_sec .btn_container.main-menu {
    margin-right: 0 !important;
  }
  .footer-address {
    margin-bottom: 40px !important;
  }
  .col-portfolio-page:nth-of-type(even) .d_backdrop_description {
    width: 45%;
    right: calc(24% + 15rem);
  }
  .testimonial_slider .slick-dots {
    text-align: left;
    left: 160px;
  }
  .product_detail .col-lg-5{
    margin-bottom: 15px;
  }
  .product_detail .btn_container.main-menu{
    margin-top: 1rem !important;
  }
  .form_wrapper{
    margin-top: 1rem;
    padding: 0 !important;
  }
  .checkout-order-area .product-checout-area .checkout-item.shipping_box .form-check{
    padding: 0;
    justify-content: end;
  }
  .shop_sec .nav-tabs .nav-link{
    text-align: center;
  }
  .main-menu a.btn {
    padding: 5px 23px;
  }
  .feature_tab .nav-tabs .nav-link {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .bann_heading {
    text-align: center;
  }
  .about_1 {
    padding-bottom: 50px;
  }
  .col-portfolio-page:hover .d_backdrop {
    display: block !important;
  }
  .col-portfolio-page:hover .hover-portfolio .im-wr {
    opacity: 0;
  }
  .col-portfolio-page:nth-of-type(odd) .d_backdrop_description {
    width: 71%;
    left: calc(0% + 7rem);
  }
  .col-portfolio-page {
    margin: 50px;
  }
  .col-portfolio-page:nth-of-type(even) .d_backdrop_description {
    width: 75%;
    right: calc(0% + 4rem);
  }
  .col-portfolio-page:nth-of-type(odd) {
    display: none !important;
  }
  .btn_container.shop_btn.main-menu {
    margin-top: 0 !important;
  }
  .portfolio-main {
    padding-bottom: 90px;
  }
  .category_images:nth-child(4) {
    display: none !important;
  }
  .main-cart-wrapper .col-xl-9 .table-responsive .table tbody tr{
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    align-items: center;
    border: none;
    gap: 10px;
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid #fff;
  }
  .main-cart-wrapper .col-xl-9 .table-responsive .table thead tr th{
    display: none;
  }
  .main-cart-wrapper .col-xl-9 .table-responsive .table tbody tr td{
    border: none;
  }
  .sec_pd {
    padding: 50px 0 35px 0;
}
  .main-cart-wrapper .table-responsive .table{
    width: auto;
  }
  .main-cart-wrapper .col-xl-3 .table-responsive .table{
    width: 100%;
  }
  .cart {
    max-width: 19%;
}
.main-cart-wrapper .table-responsive .table tbody tr td {
  padding: 15px 0;
}
.main-cart-wrapper .table-responsive .table tbody tr td .quantity-basket .qty .qtyminus, .main-cart-wrapper .table-responsive .table tbody tr td .quantity-basket .qty .qtyplus {
  padding: 3px 6px;
}
.main-cart-wrapper .table-responsive .table tbody tr td .quantity-basket .qty {
  width: 105px;
  padding: 7px 10px;
}
  .tb-review .btn_container.main-menu .theme_btn{
    width: 35% !important;
  }
  .feature_tab ul li{
    margin-bottom: 1rem !important;
  }
  .footer-address {
    margin-bottom: 20px !important;
}
.footer-sec{
  padding-top: 25px;
}
  .testimonial_slider {
    margin-top: 1rem !important;
  }
  .detail_list {
    padding: 10px 15px;
    font-size: 13px;
}
  .catg_detail>ul.list-unstyled{
    margin: 1rem 0 !important;
  }
  .category_single {
    padding-top: 1rem !important;
  }
  .checkout-single-wrapper .checkout-single .checkout-single-form .input-single textarea, .checkout-single-wrapper .checkout-single .checkout-single-form .input-single .country-select, .checkout-single-wrapper .checkout-single .checkout-single-form .input-single input {
    padding: 10px 15px;
  }
  .category_img{
    margin: auto;
  }
  .category_detail{
    text-align: center;
    left: 0;
    right: 0;
  }
}
@media screen and (max-width: 575px) {
  .bann_heading h1 {
    font-size: 1.6rem !important;
  }
  .img_detail h3 {
    font-size: 19px;
  }
  .hover-portfolio .im-wr {
    text-align: center;
  }
  .hover-portfolio .im-wr .im {
    width: 70%;
  }
  .contact_left ul {
    flex-wrap: wrap !important;
    margin: 0 !important;
    gap: 7px;
  }
  .contact_left ul li {
    width: 100%;
  }
  .main-menu a.btn {
    display: inline-block !important;
    width: 100% !important;
  }
  .form_wrapper {
    padding: 0 !important;
  }
  .mbl-none {
    display: none;
  }
  .single_img {
    width: 10%;
  }
  .single_img:hover {
    width: 60%;
  }

  .single_img:hover {
    width: 60%;
  }
  .slick-dots li button {
    width: 9px;
    height: 9px;
  }
  .sec_pd {
    padding: 20px 0;
  }
  .col-portfolio-page {
    margin: 35px;
  }
  .btn_container.shop_btn.main-menu {
    margin: 0 auto;
  }
  .service_1 {
    padding: 80px 0 40px 0;
  }
  .category_img {
    height: 200px;
  }
  .inner_pd {
    padding: 200px 0 50px 0;
  }
  .inner_bann_hd h1 {
    font-size: 3rem;
  }
  .about_left .about_img:first-child{
    margin-top: 45px;
  }
  .about_left {
    margin-top: 0;
  }
  .about_img2 img{
    margin-top: -40px;
  }
  .main-cart-wrapper .col-xl-9 .table-responsive .table tbody tr{
    justify-content: center;
  }
  .main-cart-wrapper .table-responsive .table tbody tr td > span.d-flex.gap-5{
    justify-content: center;
  }
  .main-cart-wrapper .table-responsive .table tbody tr td {
    padding: 7px 0;
}
  .main-cart-wrapper .col-xl-3{
    margin-top: 0px;
  }
  .detail_list {
    padding: 10px;
    font-size: 10px;
  }
  .catg_detail>ul.list-unstyled{
    margin: 0 !important;
  }
  .category_detail_sec{
    padding-bottom: 1rem !important;
  }
  .contact_left ul.list-unstyled.mt-5.d-flex {
    margin:0px !important;
  }
}

@media screen and (max-width: 375px) {
  .img_detail h3 {
    font-size: 17px;
  }
  .col-portfolio-page {
    margin: 20px;
  }
  .sec_pd {
    padding: 30px 0;
  }
}
